HINO Bugs - Bug #1807

[ESS-TRAVEL]Pengajuan ess travel wajib di finishkan terlebih dahulu sebelum lanjut ke pengajuan
berikut nya

11/16/2022 03:57 PM - Muhammad Bintar

Status: Closed Start date: 11/16/2022
Priority: Normal Due date: 11/23/2022
Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

dear tim developer mohon support nya untuk perbaikan pada ESS Travel dimana pada saat melakukan pengajuan ess travel seperti
nya ada kesalahan dalam membaca header sequence pada PHRPAQ062 sehingga terjadi duplikat headersequence yang berakibat
data menjadi berantakan.
History
#1 - 11/17/2022 04:31 PM - Muhammad Bintar

- Subject changed from [ESS-TRAVELJada kesalahan dalam membaca sequence sehingga data pada master data travel menjadi berantakan to
[ESS-TRAVEL]Pengajuan ess travel wajib di finishkan terlebih dahulu sebelum lanjut ke pengajuan berikut nya

- Description updated

#2 - 11/21/2022 10:23 AM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
package :

1. update bizproc : BeforeSubmit
2. custparam : WFTVVALSTAT
3. sMessage : WVTVVALMAIN

makasih

#3 - 11/25/2022 10:37 AM - Muhammad Bintar

- File clipboard-202211251037-6bzgc.png added

- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

sudah di deploy ke client
